using System.Runtime.InteropServices;

public class BrigdeIOS
{

    [DllImport("__Internal")]
    public static extern void DakaiACT();
    [DllImport("__Internal")]
    public static extern void ShezhiACT(bool though);
    [DllImport("__Internal")]
    public static extern void copyText(string text);
}
